<?xml version="1.0" encoding="utf-8"?>
<component size="147,148" extention="Button">
  <displayList>
    <image id="n3_w6aw" name="n3" src="w6awe3e" fileName="img/lobby_m_icon005.png" xy="5,-3">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n6_lb7l" name="lab_time" xy="-7,95" size="150,52" fontSize="34" color="#fffcb5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#bc6100" strokeSize="3" text="Hall">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>